package cn.com.poc.thirdparty.resource.baidu.entity.response;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/7/21
 **/
public class BaiduTextCensorResponse implements Serializable {
    private String text;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
